<html><head>
<meta http-equiv="content-type" content="text/html; charset=windows-1251"></head><body topmargin="0" leftmargin="0" scroll="no" marginheight="0" marginwidth="0" bgcolor="#ffffff">
<a style="position: absolute; top: 0pt; left: 0pt;" href="http://ad.adriver.ru/cgi-bin/click.cgi?sid=162574&amp;pz=0&amp;ad=260028&amp;bid=1011550&amp;bt=36&amp;bn=1&amp;ntype=0&amp;nid=0&amp;ref=http:%2f%2fprogrammersforum.ru%2fshowthread.php%3ft%3d40078" target="_blank">
<img src="erle_data/0.gif" alt="AdRiver" border="0" height="90" width="728"></a>


</body></html>